var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/tts/route.js")
R.c("server/chunks/[root-of-the-server]__c4015f4c._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_tts_route_actions_9d6087d7.js")
R.m(97758)
module.exports=R.m(97758).exports
